 .select2{ width:100% !important; }
 
 .cst_w_200 {
    width: 200px;
    text-align: center;
}
.cst_txt_center {
    text-align: center;
}
.cst_br {
    width: 10px;
    text-align: center;
}
.w_100_br {
    width: 100%;
    border-radius: 0px;
}

/* Add scrolling to the table body */
.table-container {
    max-height: 400px; /* Adjust the height as per your requirement */
    overflow-y: auto;
    display: block;
}
.cst_red{color:red;}
.summernote_1{resize: vertical;height: 80px;}
.info-blocks {
   list-style: none;
   width: 100%;
   text-align: center;
   margin: 0;
   margin-bottom: 30px;
   padding: 0;
   }
   .info-blocks > li {
   display: inline-block;
   text-align: center;
   min-width: 150px;
   white-space: nowrap;
   margin: 0 10px 20px 10px;
   }
   .info-blocks > li > a > i {
   font-size: 48px;
   display: inline-block;
   margin-bottom: 20px;
   }
   .info-blocks > li > a:hover {
   opacity: 0.8;
   filter: alpha(Opacity=80);
   color: #fff;
   }
   .top-info {
   margin: 16px 14px 2px 14px;
   }
   .top-info > a {
   display: block;
   font-weight: 600;
   text-transform: uppercase;
   }
   .top-info > a:hover {
   opacity: 0.8;
   filter: alpha(Opacity=80);
   color: #fff;
   }
   .top-info > small {
   font-size:25px;
   display: block;
   margin-top: 2px;
   }
   .bottom-info {
   display: block;
   font-size: 11px;
   padding: 4px 8px 5px 8px;
   font-weight: 600;
   border-radius: 0 0 2px 2px;
   -webkit-border-radius: 0 0 2px 2px;
   -moz-border-radius: 0 0 2px 2px;
   }
   @media (max-width: 478px) {
   .info-blocks > li {
   width: 49%;
   margin: 0 0 3px 0;
   }
   }
   .info-blocks .bg-primary, .info-blocks .bg-primary a {
   color: #fff;
   background-color: #32434D;
   }
   .info-blocks .bg-success, .info-blocks  .bg-success a {
   color: #fff;
   background-color: #65B688;
   }
   .info-blocks  .bg-info, .info-blocks  .bg-info a {
   color: #fff;
   background-color: #3CA2BB;
   }
   .info-blocks  .bg-warning, .info-blocks  .bg-warning a {
   color: #fff;
   background-color: #EE8366;
   }
   .info-blocks .bg-danger, .info-blocks .bg-danger a {
   color: #fff;
   background-color: #D65C4F;
   }
   
   .cst_w_200{
    width: 200px;text-align: center;
}
.cst_w_80{
   width: 80px;text-align: center;
}

.cst_br{
    width: 10px;text-align: center;
}

  .select2{ width:100% !important; }
   .summernote{resize: vertical;height: 80px;}
   .ck-editor__editable {
    min-height: 200px;
}
.summernote{resize: vertical;height: 80px;}

.sunday {
		background-color: #ccc; /* Yellow background for Sundays */
		color: #000; /* Black text color */
	}
    .fc-day {
        cursor: pointer; /* Change cursor to pointer on hover */
    }.fc-day-top {
        cursor: pointer; /* Change cursor to pointer on hover */
    }
	/* Custom styling for default day cells */
	.fc-day-default {
		background-color: black; /* Change to the desired color */
		color: #333; /* Change to the desired text color */
	}

	/* Custom styling for clicked date cells */
	.fc-day.clicked-date {
		background-color: #f0f0f0; /* Change to the desired color */
		color: #333; /* Change to the desired text color */
	}

	/* Hover effect for day cells */
	.fc-day:hover,
	.fc-day-top:hover {
		background-color: #d183e; /* Change to the desired hover color */
		color: #333; /* Change to the desired text color */
	}
   .list-group-item:last-child {
		margin-bottom: 0;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.fc-toolbar
	{
		margin-bottom:0px !important;
	
	}
	.fc-toolbar .fc-center h2{
	font-size:16px !important;
padding-top:8px;
font-weight:bold;	
	}
	.fc-header-toolbar
	{
	    background: #0a66ad !important;
    color: white !important;
  
    padding: 6px !important;	
	}
	
	.fc-event, .fc-event-dot
	{
		background-color: transparent !important;
	}
	
	.fc-highlight

	{
	background-color: red !important;
	}	
	
	.fc-day:hover,
	.fc-day-top:hover {
		background-color: #d183e; /* Change to the desired hover color */
		color: #333; /* Change to the desired text color */
	}
	.fc-day.fc-day.clicked-date {
		background-color: #d1e8f9; /* Change to the desired color */
		color: #000; /* Change to the desired text color */
		
		
		
	} 
	.fc-day-grid-event
	{
		z-index:-1000 !important;
		
	}
	.fc-widget-content
	{
		cursor:pointer !important;
	}
	.cstm_shadow{
		box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075); border-radius: 10px;
	}
	.p_0{
		padding:0px;
	}
	#sortModal{display: none; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); background-color: white; padding: 20px; border: 1px solid #ccc; z-index: 1000;}
	.login-page{
	/*background-image: url('/public/assets/images/Login_bg.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: auto !important;
}
/* Ensure the CAPTCHA container is centered and aligned properly */
.captcha-container {
    display: flex; /* Use flexbox for alignment */
    align-items: center; /* Vertically align content */
    justify-content: space-between; /* Space out the CAPTCHA and refresh button */
    margin-bottom: 15px; /* Add margin below the container */
}

#captcha-container img {
    max-width: 100%; /* Make sure the CAPTCHA image fits within the container */
    height: auto; /* Maintain aspect ratio */
}

#refresh-captcha img {
    cursor: pointer;
    width: 30px;
    height: 30px;
    transition: transform 0.3s ease-in-out; /* Add smooth transition effect */
}

#refresh-captcha img:hover {
    transform: rotate(90deg); /* Rotate the refresh icon when hovered */
}

/* Style the input field */
input[name="captcha"] {
    width: 100%; /* Make input field full width */
    margin-top: 10px; /* Add margin on top for separation */
}
.bx_shdow{
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.bx_shdow_1{
	border-radius: 10px !important; box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.d_flex{
	display: flex; align-items: center;
}
.d_flex_1{
	flex-grow: 1; text-align: center;
}
.ml_10{
	margin-left: 10px;
}
.cs_prt{
	cursor: pointer; width: 20px; height: 20px;
}
.delete_row_class{
	width:28px !important;
}

.span_class{
	color:red;
}

    .container_reset {
      width: 100%;
      max-width: 500px;
      padding: 20px;
      box-sizing: border-box;
      text-align: center;
    }

    .icon {
      font-size: 70px;
      text-align: center;
    }
	.cstm_11{
    width: 100%; max-width: 500px; padding: 20px; box-sizing: border-box; text-align: center;
  }
	.hearing_table_section{
		display:none;
	}